@CHARSET "UTF-8";
body{ 
	margin:0 auto;background:url(../images/style/bg-page.jpg) repeat-x; text-align:center; 
}

/** 公共--页面背景 ***/
#page_style{ 
	width:877px; height:1558px; float:center; 
	margin:0 auto; /* margin:0 auto;的作用是使本DIV(page_style)自动居中 ，width必须指定长度才可*/
}

/** 页头  **/
#head_container{width:100%; height:143px; margin:0px 0px; text-align:center; }
/** LOGO  **/
#logo_style{
	width:365px; height:133px; float:left; margin:8px 0px 0px 0px; 
	padding:0px 0px;
}
#logo_style img{max-width:364px;max-height:133px;min-width:364px;min-height:133px;}
/** LOGO右侧字体总容器 **/
#companyName_style{
	width:276px; height:141px; margin:0px 0px 0px 0px; position:relative;/* 相对位置 */ 
	float:left; 
}
/** 公司名  **/
#companyName_partfirst_style{
	width:276px; height:20px; margin:0px 0px 0px 0px; 
	padding:50px 0px 0px 10px;/* 总高度=height+padding=80 */ 
	text-align:left; font-size:23px; font-weight:bold;/* 加粗 */ 
	font-style:normal;/* 标准或斜体等 */ font-family:Microsoft YaHei; 
}
/** 公司描述  **/
#companyName_partsecend_style{
	width:276px; height:30px; margin:0px 0px 0px 0px; padding:15px 0px 0px 10px; 
	text-align:left; color:gray; font-family:DFKai-SB; font-size:16px; 
}
/** 电话、QQ **/
#companyName_partthird_style{
	width:276px; height:31px; margin:0px 0px 0px 0px; padding:10px 0px 0px 10px; 
	text-align:left; color:gray; font-family:KaiTi_GB2312; font-size:16px; 
}
/** 导航栏 **/
#nav{
	width:510px;height:143px;margin:0px 0px;position:relative;float:left;z-index:10000;
}
#nav_ul{
	width:510px;height:136px;padding-top:7px;/*往上移动一像素。不然会有小边框*/margin:0px 0px;
	float:left;padding-left:3px;
}
#nav_ul li{
	height:136px;line-height:136px;float:left;text-align:center;color:#fff;font-size:18px;
	font-weight:bold;font-family:DFKai-SB; list-style-type:none; /* 去掉前面的点*/
}
#nav_ul li a{display:block; color:gray; text-decoration:none; }
#nav_ul li a:hover{color:#fff;background-color:#CE4529;text-decoration:none; }
#li-a{width:200px;}
#li-b{width:110px;}
#li-c{width:200px;}

/** 大图容器 **/
#pic_container{
	width:877px; height:356px; margin:0px 0px;padding:0px 0px; overflow:hidden;
	position:relative; 
}
/** 图片滑块 **/
#slider_ul{position:absolute;width:4500px;margin:0px 0px;padding:0px 0px;}
#slider_ul li{ list-style:none;display:inline;float:left;}
#slider_ul img{
	max-width:877px;max-height:356px;min-width:877px;min-height:356px;display:block;
}
#small_slider_ul{ position:absolute; right:5px; bottom:5px;}
#small_slider_ul li{
	float: left;color:#FF7300;text-align:center;line-height:16px;width:16px;height: 16px;
	font-family: Arial;font-size: 12px;cursor: pointer;overflow: hidden;
	margin: 3px 1px;border: 1px solid #FF7300;background-color: #fff;
}
#small_slider_ul li.on{
	color: #fff;line-height: 21px;width: 21px;height: 21px;font-size: 16px;
	margin: 0 1px;border: 0;background-color: #FF7300;font-weight: bold;
}
/** 精品展示 **/
#module_jpzs_container{
	width:877px;height:339px;background:url(../images/style/bg_index_third.jpg) no-repeat; 
	margin:25px 0px 0px 0px;padding:0px 0px; position:relative; float:left;
}
/** 标题 **/
.com_module_title{
	width:150px;height:30px; margin:0px 0px;padding:18px 26px 10px 26px; text-align:left; 
	color:#CE4129;font-family:微软雅黑;font-size:16px;font-weight:900;position:relative;
	float:left; letter-spacing:2px; 
}
/** MORE **/
.com_module_more{
	width:80px;height:30px;margin:0px 0px;padding:18px 25px 10px 25px;text-align:right;
	color:gray;font-family:Helvetica; font-size:12px; font-weight:400; position:relative; 
	float:right;
}
.com_module_more a{text-decoration:none;}
/* 精品展示 */
#module_jpzs_content{
	width:845px;height:254px;margin:0px 0px;padding:0px 5px 26px 26px;position:relative; 
	float:left; 
}
#module_jpzs_slider_content{
	width:824px; height:254px; margin:0px 0px; padding:0px 0px; position:relative; 
	float:left;overflow:hidden;
}
#module_jpzs_content_ul{
	overflow:hidden;width:3600px;height:254px;margin:0px 0px;padding:0px 0px;
}
#module_jpzs_content_ul li{ list-style:none;display:inline;float:left;}
#module_jpzs_slider_content .module_jpzs_content_grid_container{
	width:148px;height:254px;margin:0px 0px;padding:0px 21px 0px 0px;position:relative; 
	float:left; 
}
#module_jpzs_slider_content .module_jpzs_content_grid_container_u{
	width:148px; height:117px; margin:0px 0px; padding:0px 0px; position:relative; 
	float:left; 
}
#module_jpzs_slider_content .module_jpzs_content_grid_container_u img{
	max-width:148px;max-height:117px;min-width:148px;min-height:117px; 
}
#module_jpzs_slider_content .module_jpzs_content_grid_container_d{
	width:148px;height:117px;margin:20px 0px 0px 0px;padding:0px 0px;position:relative; 
	float:left; 
}
#module_jpzs_slider_content .module_jpzs_content_grid_container_d img{
	max-width:148px;max-height:117px;min-width:148px;min-height:117px; 
}


#icp{
	width:877px;height:103px;margin:0px 0px;position:relative;float:left;
}
#icp_content{
	width:877px;height:35px;margin:68px 0px 0px 0px;position:relative;float:left;
	color:#666666;font-family:微软雅黑;font-size:12px;text-align:center;
}
#icp_content a{
	text-decoration: none;color:#666666;
}







/** ===============首页===============  **/
/** 简介 **/
#sy_module_jj_container{
	width:426px; height:293px; background:url(../images/style/bg_index_first.jpg) no-repeat; 
	margin:30px 0px 0px 0px;padding:0px 0px; position:relative; float:left;
}
/** 精工产品 **/
#sy_module_jgcp_container{
	width:426px; height:293px; background:url(../images/style/bg_index_first.jpg) no-repeat; 
	margin:30px 0px 0px 0px;padding:0px 0px; position:relative; float:right;
}
/** 最新工程案例 **/
#sy_module_zxal_container{
	width:877px;height:221px;background:url(../images/style/bg_index_fourth.jpg) no-repeat; 
	margin:25px 0px 0px 0px;padding:0px 0px; position:relative; float:left;
}
/** 简介内容 **/
#jj_content{
	width:375px;height:235px;margin:0px 0px;padding:0px 25px 0px 26px;text-align:justify;
	color:gray;font-family:微软雅黑;font-size:15px;font-weight:500;position:relative;
	float:left; line-height:26px; 
}
/* 简介[详细]字体设置*/
#jj_content_detail{color:blue;font-size:14px;text-decoration:none;}
/** 精工产品**/
#jgcp_content{
	width:375px;height:235px;margin:0px 0px;padding:0px 25px 0px 26px;position:relative;
	float:left; 
}
#jgcp_content .jgcp_content_grid_l{
	width:170px;height:65px;margin:0px 0px;padding:0px 35px 9px 0px;position:relative;
	float:left;
}
#jgcp_content .jgcp_content_grid_r{
	width:170px; height:65px; margin:0px 0px;position:relative; float:left; 
}
#jgcp_content .jgcp_content_grid_t{
	width:170px;height:25px;margin:0px 0px;padding:0px 0px;position:relative;float:left;
	text-align:left; color:gray; font-family:微软雅黑; font-size:15px; font-weight:500; 
	line-height: 26px; letter-spacing:3px; 
}
#jgcp_content .jgcp_content_grid_p{
	width:170px;height:40px;margin:0px 0px;padding:0px 0px;position:relative;float:left; 
}
#jgcp_content .jgcp_content_grid_p img{
	max-width:170px;max-height:40px;min-width:170px;min-height:40px;
	/*缩放比例--强制按照规定大小显示*/
}

/* 弹出大图 */
#pic_big_modules_second{
	display:none; position:fixed;/*总是相对于body，不管滚动条怎么拉都不变*/ border-width:3px;
	border-style:solid;border-color:#CCCCCC;padding:20px 20px;
	background-color:#dad0cf; /* box-shadow: 5px 5px 10px 5px #BBFFEE inset; */
}
#pic_big_modules_second img{
	/* max-width:700px;max-height:300px;min-width:700px;min-height:300px; *
	//*缩放比例--强制按照规定大小显示*/
}

/* 最新工程案例 */
#module_fourth_content{
	width:848px;height:136px;margin:0px 0px;padding:0px 0px 26px 28px;position:relative; 
	float:left; 
}
#module_fourth_content .module_fourth_content_grid_container{
	width:212px; height:136px; margin:0px 0px; padding:0px 0px; position:relative; 
	float:left; 
}
#module_fourth_content .module_fourth_content_grid_container img{
	max-width:184px;max-height:136px;min-width:184px;min-height:136px;
	margin:0px 0px; padding:0px 0px; position:relative;float:left; 
}


/** 关于我们 **/
#module_fifth_container{
	width:178px;height:538px;margin:40px 0px 0px 0px;padding:0px 0px;position:relative; 
	float:left; 
}
/** 关于我们-精工产品--标题**/
#module_fifth_title{
	width:178px;height:30px; margin:0px 0px;padding:0px 0px; text-align:left; 
	color:#CE4129;font-family:微软雅黑;font-size:18px;font-weight:900;position:relative;
	float:left; border-bottom:2px solid #BBBBBB;letter-spacing:2px; 
}
#module_fifth_container .module_fifth_content_grid{
	width:178px;height:65px;margin:0px 0px 10px 0px;padding:0px 0px 9px 0px;
	position:relative;float:left; border-bottom:2px solid #BBBBBB;
}
#module_fifth_container .module_fifth_content_grid_t{
	width:178px;height:28px;margin:0px 0px;padding:0px 0px;position:relative;float:left;
	text-align:left; color:gray; font-family:微软雅黑; font-size:15px; font-weight:500; 
	line-height: 28px; letter-spacing:2px; 
}
#module_fifth_container .module_fifth_content_grid_p_c{
	width:178px; height:40px; margin:0px 0px;padding:0px 0px;position:relative; float:left;
}
#module_fifth_container .module_fifth_content_grid_p{
	width:178px; height:40px; margin:0px 0px;padding:0px 0px;position:absolute; 
	filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6;/*透明度*/
	z-index:0;
}
#module_fifth_container .module_fifth_content_grid_p img{
	max-width:178px;max-height:40px;min-width:178px;min-height:40px;
	/*缩放比例--强制按照规定大小显示*/
}
#module_fifth_container .module_fifth_content_grid_p_c .cover_div{
	width:178px; height:40px; margin:0px 0px;padding:0px 0px;position:absolute; 
	z-index:1;
}
#module_fifth_container .module_fifth_content_grid_p_c .cover_div img{
	max-width:178px;max-height:40px;min-width:178px;min-height:40px;
	/*缩放比例--强制按照规定大小显示*/
}
#module_sixth_container{
	width:669px;height:538px;margin:40px 0px 0px 30px;padding:0px 0px;position:relative; 
	float:left; 
}
#module_sixth_container .module_sixth_container_title{
	width:669px; height:54px; margin:0px 0px; padding:0px 0px; position:relative; 
	float:left; background-color:#737573; 
}
#module_sixth_container .module_sixth_container_title .module_sixth_container_title_t{
	width:118px; height:54px; margin:0px 0px; padding:0px 15px; position:relative; 
	float:left; font-family:微软雅黑; font-size:26px;font-weight:900; text-align:left; 
	line-height: 54px;letter-spacing:1px; color:#FFFFFF;
}
#module_sixth_container .module_sixth_container_title .module_sixth_container_title_d{
	width:501px; height:54px; margin:0px 0px; padding:0px 15px 0px 5px; position:relative; 
	float:left; font-family:楷体; font-size:18px;font-weight:500; text-align:left; 
	line-height: 66px;letter-spacing:5px; color:#DDDDDD;
}
#module_sixth_container .module_sixth_container_content{
	width:609px; height:424px; margin:0px 0px; padding:30px 30px; position:relative; 
	float:left; background-color:#CECBCE;text-align:justify;letter-spacing:1px;
	line-height: 36px;font-family:DFKai-SB;font-size:16px;font-weight:700;color:#444444;
}
#module_seventh_container{
	width:699px; height:570px; margin:0px 0px; padding:0px 0px; position:relative; 
	float:left; 
}
#module_seventh_container .title_line{
	width:699px; height:70px; margin:0px 0px; padding:0px 0px; position:relative; 
	float:left; border-bottom: 2px solid #BBBBBB;
}
#module_seventh_container .module_seventh_container_content{
	width:674px;height:472px;margin:28px 0px 0px 25px;padding:0px 0px;position:relative; 
	float:left;
}
#module_seventh_container .module_seventh_container_content .product_title{
	width:659px; height:40px; margin:0px 0px; padding:0px 0px 0px 15px; position:relative; 
	float:left;background-color: #CECBCE;line-height: 40px;font-size:20px;
	font-family:微软雅黑;color:#000000;font-weight:900;letter-spacing:1px;
	text-align:left;
}
#module_seventh_container .module_seventh_container_content .product_dy_container{
	width:674px; height:388px; margin:44px 0px 0px 0px; padding:0px 0px;position:relative;
	float:left;
}
#module_seventh_container .module_seventh_container_content .product_dy_container_scroll{
	width:674px; height:388px; margin:44px 0px 0px 0px; padding:0px 0px;position:relative;
	float:left;overflow-y:scroll;overflow-x: none;
}
#module_seventh_container .module_seventh_container_content .product_dy_container_detail{
	width:674px; height:424px; margin:8px 0px 0px 0px; padding:0px 0px;position:relative;
	float:left;
}
#module_seventh_container .module_seventh_container_content .product_pic_container{
	width:674px; height:424px; margin:0px 0px; padding:0px 0px;position:absolute;
	z-index:0;
}
#module_seventh_container .module_seventh_container_content .product_pic_container img{
	max-width:674px;max-height:424px;min-width:674px;min-height:424px;
	/*缩放比例--强制按照规定大小显示*/
}
#module_seventh_container .module_seventh_container_content .product_pic_button_div{
	width:674px; height:424px; margin:0px 0px; padding:0px 0px;position:absolute;
	z-index:1;
}
#module_seventh_container .module_seventh_container_content .button_l{
	width:337px; height:424px; margin:0px 0px; padding:0px 0px;position:relative;
	float:left;
}
#module_seventh_container .module_seventh_container_content .button_l a{
	width:337px; height:424px; margin:0px 0px; padding:0px 0px;position:relative;
	float:left;line-height:424px;text-align:center;text-decoration:none;
}
#module_seventh_container .module_seventh_container_content .button_l a:hover{
	background-image: url(../images/style/div_button_01.png);
	background-repeat: no-repeat;background-position: 15px 190px;
	background-size:26px 44px;
}
#module_seventh_container .module_seventh_container_content .button_r{
	width:337px; height:424px; margin:0px 0px; padding:0px 0px;position:relative;
	float:right;
}
#module_seventh_container .module_seventh_container_content .button_r a{
	width:337px; height:424px; margin:0px 0px; padding:0px 0px;position:relative;
	float:right;line-height:424px;text-align:center;text-decoration:none;
}
#module_seventh_container .module_seventh_container_content .button_r a:hover{
	background-image: url(../images/style/div_button_02.png);
	background-repeat: no-repeat;background-position: 296px 190px;
	background-size:26px 44px;
}
#module_seventh_container .jggc_index_grid {
	width:154px; height:116px; margin:0px 18px 20px 0px; padding:0px 0px;position:relative;
	float:left;
}
#module_seventh_container .jggc_index_grid_end {
	width:154px; height:116px; margin:0px 0px 20px 0px; padding:0px 0px;position:relative;
	float:left;
}
#module_seventh_container .jggc_index_grid img{
	max-width:154px;max-height:116px;min-width:154px;min-height:116px;
}
#module_seventh_container .jggc_index_grid_end img{
	max-width:154px;max-height:116px;min-width:154px;min-height:116px;
}
#module_seventh_container .jgz_index_grid {
	width:149px; height:121px; margin:0px 18px 15px 0px; padding:0px 0px;position:relative;
	float:left;
}
#module_seventh_container .jgz_index_grid .jgz_index_grid_pic {
	width:149px; height:97px; margin:0px 0px; padding:0px 0px;position:relative;
	float:left;
}
#module_seventh_container .jgz_index_grid .jgz_index_grid_pic img{
	max-width:149px;max-height:97px;min-width:154px;min-height:97px;
}
#module_seventh_container .jgz_index_grid .jgz_index_grid_ins {
	width:149px; height:24px; margin:0px 0px; padding:0px 0px;position:relative;
	float:left;line-height:24px;font-size:13px;font-family:微软雅黑;
	color:#888888;font-weight:600;letter-spacing:1px;
	text-align:center;
}
#module_seventh_container .jgz_index_grid_end {
	width:149px; height:121px; margin:0px 0px 15px 0px; padding:0px 0px;position:relative;
	float:left;
}
#module_seventh_container .jgz_index_grid_end .jgz_index_grid_pic{
	width:149px; height:97px; margin:0px 0px; padding:0px 0px;position:relative;
	float:left;
}
#module_seventh_container .jgz_index_grid_end .jgz_index_grid_pic img{
	max-width:149px;max-height:97px;min-width:149px;min-height:97px;
}
#module_seventh_container .jgz_index_grid_end .jgz_index_grid_ins {
	width:149px; height:24px; margin:0px 0px; padding:0px 0px;position:relative;
	float:left;line-height:24px;font-size:13px;font-family:微软雅黑;
	color:#888888;font-weight:600;letter-spacing:1px;
	text-align:center;
}